/* #Tablet (Portrait)Note: Design for a width of 768px */@media only screen and (min-width: 768px) and (max-width: 959px) {/* #Header==================================================*//* Navigation-------------------------------------------------- */
nav.primary {
	height: 70px;
	margin-top: 138px;
	padding: 6px 0 19px 0;
	background: none;
}
.sf-menu > li {
	background: url(../images/star-default-small.png) 100% 50% no-repeat;
	padding: 0 17px 0 0;
}
.sf-menu > li:last-child {
	background: none;
	padding-right: 0;
}
.sf-menu > li.midsection {
	margin-right: 0;
	background: url(../images/star-default-small.png) 100% 50% no-repeat;
}
.sf-menu > li > a {
	font-size: 16px;
	color: #c53721;
	text-shadow: none;
	padding: 0 10px;
	line-height: 2.5em;
}
.sf-menu > li.current-menu-item > a {
	color: #87190c;
	text-shadow: none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a {
	background: none;
	color: #87190c;
}
.sf-menu ul {
	left: 0;
}
.sf-menu ul.left-sub {
	left: 10px;
	right: auto;
}
.sf-menu ul.left-sub ul {
	left: 0;
}/* Navigation / End *//* Slogan-------------------------------------------------- */
#slogan {
	width: 100%;
	margin-top: 0;
	margin: 0;
	position: absolute;
	top: 32px;
	left: 0;
	color: #fff;
}
.slogan-inner:before {
	background-repeat: no-repeat;
	background-position: 0 0;
}
.slogan-inner:after {
	background-position: -186px 0;
}/* Slogan / End *//* Header / End *//* Slider-------------------------------------------------- */
.accent-box__slider {
	margin: 0 10px;
}
.accent-box__slider .accent-box-inner {
	background: #fff;
	padding: 0;
	width: 714px;
	height: 406px;
	border-color: #b1490b;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}
.flexslider {
	margin: 0 0 60px 0;
	width: 714px;
	height: 406px;
}
.flexslider, .flexslider .slides > li, .flexslider .slides img {
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}/* Slider / End *//* Intro-------------------------------------------------- */
.intro {
	padding: 0;
	width: 100%;
	text-align: left;
	overflow: hidden;
}
.intro h1 {
	text-align: left;
	float: left;
}
.intro .desc {
	display: none;
}
.intro .action-btn-holder {
	float: right;
}/* Intro / End *//* #Content==================================================*/
.indent {
	padding-right: 14px;
}/* Banners-------------------------------------------------- *//* Gift a Card specific */
.action-btn .ico-cards {
	width: 142px;
	height: 118px;
	background-size: 100% auto;
	right: 10px;
	top: 4px;
}/* Gift a Dinner specific */
.action-btn .ico-pizza {
	width: 157px;
	height: 114px;
	background-size: 100% auto;
	left: 0px;
	top: 6px;
}/* Title Wrap */
.title-wrap__small h2:before {
	margin-right: 14px;
}
.title-wrap__small h2:after {
	margin-left: 14px;
}/* Menu Pages------------------------------------------------- *//* Menu Thumbs Small */
.menu__small-thumbs .item-body {
	width: 190px;
	padding-top: 0;
}
.menu__small-thumbs .item-meta {
	padding-top: 9px;
}
.rating-list li {
	margin-left: 3px;
}/* Menu Grid */
.menu__grid {
}
.menu__grid .menu-item {
	display: inline-block;
	width: 143px;
	position: relative;
	margin: 0 20px 36px 0;
}
.menu__grid .item-price {
	float: none;
}
.menu__grid .rating-list {
	float: none;
}/* Menu List */
.menu__list {
}
.menu__list .item-body {
	width: auto;
}
.menu__list h3 {
}
.menu__list .item-meta {
	overflow: hidden;
	float: none;
	padding-left: 190px;
}
.menu__list .item-excerpt {
	padding-right: 0;
}/* Menu Thumbs Large */
.menu__large-thumbs {
}
.menu__large-thumbs .thumb-holder .thumb {
	width: 395px;
}
.menu__large-thumbs .item-meta {
	min-height: 113px;
}
.menu__large-thumbs .item-price {
	display: block;
	padding-top: 34px;
	font-weight: 700;
	margin-bottom: 11px;
}
.menu__large-thumbs .menu-item__featured .item-price {
	padding-top: 14px;
}
.menu__large-thumbs .rating-list li {
	margin-left: 0;
}
.menu__large-thumbs .item-body h3 {
	width: 140px;
}/* Our Team-------------------------------------------------- */
.members-list .member {
	width: 143px;
	margin-right: 20px;
}/* Blog-------------------------------------------------- *//* Comment */
.children {
	margin: 0 0 0 100px;
}
.commentlist .comment-avatar {
	max-width: 80px;
}/* Thumb List */
.thumb-list li {
	width: 108px;
}
.thumb-list h4.bulled {
	margin: 0 3px;
	padding: 0 8px;
}/* #Sidebar==================================================*//* Sidebar Form */
.form__sidebar label {
	padding-top: 3px;
	width: 100%;
	padding-bottom: 3px;
	float: none !important;
}
.form__sidebar input, .form__sidebar select, .form__sidebar .dk_container {
	width: 100%;
}
.form__sidebar .submit-button-wrap {
	text-align: center;
}
.form__sidebar .submit-button-wrap .action-btn-holder {
	float: none !important;
}/* Reviews Widget */
.widget-reviews blockquote.styled {
	padding-right: 0;
}
.widget-reviews blockquote.styled:after {
	right: 0;
}/* Events Widget */
.events-list .thumb {
	max-width: 25%;
	margin-right: 10px;
}/* #Gallery==================================================*/
.project-feed .project-item {
	width: 154px;
}/* #Footer==================================================*/
.footer-widgets {
	padding-bottom: 35px;
}
.footer-widgets .container .grid_2 {
	width: 172px;
}
.footer-widgets .container .grid_3 {
	width: 172px;
}
.footer-widgets .container .grid_5 {
	width: 172px;
}
.footer-widgets .colborder {
	background: none;
}
.footer-widgets .prefix_1 {
	margin-left: 0;
}/* Order Widget Specific */
.widget-order {
	padding-right: 0;
}
.widget-order .widget-title .adv-title {
	text-align: left;
	margin-top: 0;
}
.widget-order .action-btn {
	font-size: 16px;
	line-height: 2em;
	padding: 11px 4px 11px 20px;
}
.widget-order .action-btn .ico {
	margin-left: 3px;
}
.widget-order .action-btn .ico-catering {
	width: 35px;
	height: 37px;
	-webkit-background-size: 35px auto;
	background-size: 35px auto;
	margin-bottom: -4px;
}
.copyright {
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: -25px;
	padding: 0;
}/* Google Map */
.map-wrapper {
	margin-right: 0;
}
#map_canvas {
	margin: 0;
	width: 714px;
	height: 406px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}/* Contacts Info */
.contacts-info {
	width: 100%;
}
.contacts-info-i {
	float: left;
	width: 180px;
	margin: 0;
}/* Accent Box Page */
.accent-box-page__left {
	width: 470px;
}
.accent-box-page__left-inner {
	padding: 38px 0 38px 56px;
}
.accent-box-page__right {
	width: 234px;
	margin-left: 6px;
}
.accent-box-page__right-inner {
	padding: 87px 15px 88px 15px;
}
.accent-box-divider {
	left: 479px;
}/* One column (Order catering form) */
.accent-box-single-page {
	padding: 94px 80px 92px 80px;
}/* #Pricing Tables==================================================*/
.pricing-tables-wrapper {
	padding-bottom: 40px;
}
.pricing-holder {
	width: 194px;
	margin-left: -10px;
}/* Dinner Offers */
.offer-item {
	margin: 0 20px 54px 0;
	width: 212px;
}/* Misc-------------------------------------------------- */
.rating-mark {
	margin-right: 20px;
}
blockquote.styled:before {
	width: 30px;
}/* Comment Form */
.commentform textarea {
	width: 352px;
}
}/* #Mobile (Portrait) Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {/* #Header==================================================*/
#header {
	margin-bottom: 20px;
}/* Navigation-------------------------------------------------- */
nav.primary {
	height: auto;
	padding: 0;
	background: none;
	width: 205px;
	margin: -1px auto 0 auto;
	clear: both;
	overflow: hidden;
	max-height: 0;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}
nav.primary.active {
	max-height: 680px;
	background: #e84026;
}
nav.primary ul {
	margin: 0;
	padding: 0;
	width: 205px;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
nav.primary > ul {
	padding: 45px 0 28px 0;
	text-align: left;
}
nav.primary li {
	float: none;
	width: 160px;
	margin: 0;
	padding: 0 22px;
	background: none;
}
nav.primary > ul > li {
	margin-top: 22px;
}
nav.primary > ul > li:first-child {
	margin-top: 0;
}
nav.primary li a {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 1.2em;
	text-shadow: none;
	position: relative;
}
nav.primary > ul > li > a {
	padding: 0 0 0 20px;
}
nav.primary > ul > li.sfHover > a, nav.primary > ul > li > a:hover, nav.primary > ul > li.current-menu-item > a {
	text-shadow: none;
	color: #87190c;
	background: none;
}
nav.primary > ul > li.sfHover > a:before, nav.primary > ul > li.current-menu-item > a:before {
	background: #87190c;
}
nav.primary > ul > li > a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -2px;
	width: 5px;
	height: 5px;
	background: #eedec4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
a.menu-link {
	display: block;
	text-align: center;
	position: relative;
	z-index: 3;
}
a.menu-link.active {
	background: #e84026;
	color: #eedec4;
}
nav.primary ul ul {
	padding: 0;
	margin: 0;
}
nav.primary ul ul a {
	color: #eedec4;
}
nav.primary ul ul li {
	padding: 10px 0 0 22px;
}
nav.primary ul ul a:before {
	display: none;
}
nav.primary ul ul {
	position: static;
}/* Slogan-------------------------------------------------- */
#slogan {
	display: none;
}/* Slider-------------------------------------------------- */
.accent-box__slider {
	margin: 0;
}
.accent-box__slider .accent-box-inner {
	background: #fff;
	padding: 0;
	width: 285px;
	height: 162px;
	border-color: #b1490b;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}
.flexslider {
	margin: 0 0 40px 0;
	width: 285px;
	height: 162px;
}
.flexslider, .flexslider .slides > li, .flexslider .slides img {
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}
.flexslide-caption {
	bottom: 10px;
}
.flex-control-nav {
	bottom: 10px;
}/* Slider / End *//* Intro-------------------------------------------------- */
.intro {
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.intro h1 .big {
	display: block;
}
.intro .desc {
	display: none;
}/* Intro / End *//* #Content==================================================*/
.content-wrapper {
	padding: 0;
}
.page-title {
	margin-bottom: 0;
}
.indent {
	padding-right: 0;
}/* Banners-------------------------------------------------- */
.banners-wrap {
	margin: 10px 0 50px 0;
}
.banners-wrap .grid_6 {
	margin-bottom: 0;
	margin-top: 10px;
}
.banners-wrap .grid_6:first-child {
	margin-top: 0;
}
.banners-wrap .action-btn {
	font-size: 22px;
	padding: 18px 24px 42px;
}/* Gift a Card specific */
.action-btn .ico-cards {
	width: 120px;
	height: 100px;
	background-size: 100% auto;
	right: 10px;
	top: 4px;
}/* Gift a Dinner specific */
.action-btn .ico-pizza {
	width: 130px;
	height: 104px;
	background-size: 100% auto;
	left: 0px;
	top: 6px;
}
.action-btn-holder__banner .star__first {
	left: 15px;
}
.action-btn-holder__right .star__first {
	left: auto;
	right: 5px;
}
.action-btn-holder__banner .star__second {
	left: 50px;
}
.action-btn-holder__right .star__second {
	left: auto;
	right: 40px;
}
.action-btn-holder__banner .star__third {
	left: 90px;
}
.action-btn-holder__right .star__third {
	left: auto;
	right: 80px;
}/* Menu Pages------------------------------------------------- *//* Menu Thumbs Small */
.menu__small-thumbs .item-body {
	width: auto;
}
.menu__small-thumbs .item-meta {
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}
.menu__small-thumbs .thumb {
	max-width: 60%;
}
.menu__small-thumbs .item-price {
	font-size: 18px;
}
.menu__small-thumbs .rating-list {
}
.menu__small-thumbs .rating-list li {
	margin-left: 1px;
}/* Menu Grid */
.menu__grid {
}
.menu__grid .menu-item {
	margin-right: 0;
	width: 100%;
}
.menu__grid .thumb img {
	width: 100%;
}/* Menu List */
.menu__list {
}
.menu__list .item-body {
	width: auto;
	float: none;
	overflow: hidden;
	padding: 0;
}
.menu__list .menu-item__featured .item-body {
	padding-left: 50px;
}
.menu__list .item-excerpt {
	padding-right: 0;
}
.menu__list h3 {
	float: none;
	width: auto;
	padding: 0 !important;
	margin: 0 0 1em 0;
}
.menu__list .item-meta {
	overflow: hidden;
	float: none;
}
.menu__list .menu-item__featured .item-meta {
	padding-left: 50px;
}/* Menu Thumbs Large */
.menu__large-thumbs {
}
.menu__large-thumbs .thumb-holder {
}
.menu__large-thumbs .thumb-holder .thumb {
	float: none;
}
.menu__large-thumbs .item-meta {
	float: none;
	width: auto;
	min-height: 0;
	padding: 10px 10px 0 10px;
	overflow: hidden;
}
.menu__large-thumbs .item-meta:before {
	display: none;
}
.menu__large-thumbs .menu-item__featured .item-meta {
	padding-bottom: 10px;
}
.menu__large-thumbs .item-price, .menu__large-thumbs .menu-item__featured .item-price {
	padding: 0;
	float: left;
}
.menu__large-thumbs .rating-list {
	float: right;
	width: auto;
	padding-top: 5px;
}
.menu__large-thumbs .rating-list li {
	vertical-align: top;
	margin-bottom: 0;
}
.menu__large-thumbs .item-body h3 {
	float: none;
	padding: 0;
	margin: 0;
	width: auto;
	margin-bottom: .5em;
}/* Pagination */
.pagination ul li {
	padding: 0 5px;
}/* Our Team------------------------------------------------- */
.member__main .member-title {
	margin-bottom: 1em;
}
.members-list .member {
	margin: 0 0 30px 0;
	width: 100%;
}
.members-list .thumb img {
	width: 100%;
	height: auto;
}/* Blog------------------------------------------------- */
.entry-date {
	float: none;
	margin-bottom: 10px;
	width: 100%;
	margin-right: 0;
}
.entry-date:before, .entry-date:after {
	display: none;
}
.entry-day {
	width: 100%;
}
.entry-content .thumb {
	float: none;
	margin-right: 0;
}
.entry-content .thumb img {
	width: 100%;
	height: auto;
}
.entry-content .thumb.fullwidth {
	margin-bottom: 10px;
}
.entry-month {
	display: inline;
}/* Single Post */
.post__single .entry-header .fleft, .post__single .entry-header .fright {
	float: none;
}
.post__single .entry-header .fright {
	padding-top: 5px;
}/* Comment */
.commentlist .comment-avatar {
	max-width: 60px;
	margin: 0 15px 0 0;
}
.commentlist .comment-holder {
	overflow: visible;
}
.children {
	margin: 0;
}
.comment-avatar-txt {
	display: none;
}
.commentform label {
	float: none;
	width: 100%;
}
.commentform .submit-button-wrap {
	padding-left: 0;
	padding-top: 14px;
}/* Catering Thumbs */
.catering-thumbs .title-wrap {
	margin-bottom: 0;
}/* Thumb List */
.thumb-list li {
	width: 140px;
	margin: 0 20px 20px 0;
}
.thumb-list li:nth-child(2n) {
	margin-right: 0;
}
.thumb-list h4.bulled {
	margin: 0 3px;
	padding: 0 8px;
}/* Shortcodes-------------------------------------------------- *//* Recent Posts */
.recent-posts {
	overflow: hidden;
}
.recent-posts li {
	margin-bottom: 0 !important;
	margin-top: 25px !important;
}
.recent-posts li:first-child {
	margin-top: 0 !important;
}/* Featured */
.featured .accent-box {
	width: 68%;
	margin: 0 auto 14px auto;
}/* Content / End *//* #Sidebar==================================================*//* Events Widget */
.events-list .entry-date {
	float: left;
	margin-bottom: 0;
	margin-right: 0;
	width: 40px;
}
.events-list .entry-content .thumb {
	float: left;
	margin: 0 20px 0 0;
}/* Sidebar Form */
.form__sidebar input, .form__sidebar select, .form__sidebar .dk_container {
	width: 200px;
}
.form__sidebar .action-btn-holder {
	float: left;
	margin-left: 100px;
}
.form__sidebar input[type="submit"], .form__sidebar input[type="button"] {
	width: auto;
}/* #Gallery==================================================*/
.project-feed-filter a {
	padding: 0 3px 0 6px;
	font-size: 12px;
}
.project-feed .project-item {
	width: 110px;
	margin-bottom: 15px;
}/* #Pricing Tables==================================================*/
.pricing-tables-wrapper {
	padding-bottom: 0;
}
.pricing-holder {
	float: none;
	width: 100%;
	margin: 0 0 60px 0;
}/* #Footer==================================================*/
.footer-widgets {
	padding-bottom: 70px;
}
.footer-widgets [class*="grid"] {
	margin-bottom: 0;
}
.footer-widgets .colborder {
	background: none;
}
.footer-widgets .prefix_1 {
	margin-left: 0;
}/* Footer Widget */
.widget__footer {
	padding-top: 30px;
	padding-bottom: 0;
}/* Order Widget Specific */
.widget-order {
	padding-right: 0;
}
.widget-order .widget-title .adv-title {
	text-align: left;
	margin-top: 0;
}
.widget-order .action-btn {
	font-size: 16px;
	line-height: 2em;
	padding: 11px 4px 11px 20px;
}
.widget-order .action-btn .ico {
	margin-left: 3px;
}
.widget-order .action-btn .ico-catering {
	width: 35px;
	height: 37px;
	-webkit-background-size: 35px auto;
	background-size: 35px auto;
	margin-bottom: -4px;
}
.widget-order .widget-title .adv-title {
	display: inline;
}/* Copyright */
.copyright {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -60px;
	padding: 0;
}/* Google Map */
.map-wrapper {
	margin-right: 0;
}
#map_canvas {
	margin: 0;
	width: 285px;
	height: 162px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}/* Accent Box Page */
.form-holder {
	width: 100%;
}
.accent-box-page__left {
	width: 100%;
	padding: 0;
	background: none;
	margin: 0;
	border-bottom: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: url(../images/right-page-bg.jpg) 100% 0 repeat-y;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.accent-box-page__left:after, .accent-box-page__left:before {
	display: none;
}
.accent-box-page__left-inner {
	padding: 38px 0 28px 26px;
}
.accent-box-page__right {
	width: 100%;
	margin-left: 0;
	border-top: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.accent-box-page__right:after, .accent-box-page__right:before, .accent-box-page__right_sub {
	display: none;
}
.accent-box-page__right-inner {
	padding: 0 15px 48px 15px;
}
.accent-box-divider {
	left: 479px;
}
.accent-box-divider {
	display: none;
}/* One column (Order catering form) */
.accent-box-single-page {
	padding: 94px 40px 92px 46px;
}/* Dinner Offers */
.offers {
	padding: 20px 0 0 0;
}
.offer-item {
	float: none;
	width: 100%;
	margin: 0 0 54px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}/* Misc-------------------------------------------------- */
.back-to-top {
	display: none;
}
.reveal-modal {
	top: 20px;
	width: 260px;
	margin-left: -138px;
}
.reveal-modal-inner {
	padding: 30px;
}
.extra-title {
	font-size: 26px;
}
.reveal-modal .close-reveal-modal {
	top: -21px;
	right: -21px;
}
.form__modal label.fleft {
	width: 100%;
	float: none;
	padding-bottom: 3px;
}
.form__modal input.fright, .form__modal .dk_container {
	float: none;
}
.form__modal .action-btn-holder__light .action-btn {
	font-size: 18px;
	padding: 6px 16px 6px 16px;
}/* Accent Box */
.accent-box__decor {
	padding: 3px;
}
.accent-box-band {
	display: none;
}
.accent-box__left {
	margin: 0 0 20px 0;
}/* Contact Form */
.form-contact .grid_3, .form-contact .grid_5 {
	margin-bottom: 0;
}/* Reservation Form */
.form__reservation #res-response {
	position: static;
}
.spacer {
	height: 25px;
}/* Disable animation on mobile devices */
.accent-box__animated .mask {
	display: none;
}
.res-response-holder .grid_8 {
	margin-bottom: 0 !important;
}/* ------- Fluid Columns ------- */
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	width: 100%;
	margin: 0;
}
.last {
	margin-right: 0 !important;
	clear: right;
}/* prettyPhoto styling for small screens */
.pp_pic_holder.pp_default, .pp_pic_holder.custom_square {
	width: 100%!important;
	left: 0!important;
	overflow: hidden;
}
div.pp_default .pp_content_container .pp_left {
	padding: 0!important;
}
div.pp_default .pp_content_container .pp_right {
	padding: 0!important;
}
div.custom_square .pp_content_container .pp_left {
	padding: 0!important;
}
div.custom_square .pp_content_container .pp_right {
	padding: 0!important;
}
.pp_content {
	width: 100%!important;
	height: auto!important;
}
.pp_fade {
	width: 100%!important;
	height: 100%!important;
}
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom {
	display: none!important;
}
#pp_full_res img {
	width: 100%!important;
	height: auto!important;
}
.pp_details {
	width: 94%!important;
	padding-left: 3%;
	padding-right: 4%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	margin-top: -2px!important;
}
a.pp_close {
	right: 10px!important;
	top: 10px!important;
}
}/* #Mobile (Landscape) Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {/* #Header==================================================*/
#header {
	margin-bottom: 30px;
}/* Slider-------------------------------------------------- */
.accent-box__slider .accent-box-inner {
	width: 405px;
	height: 230px;
}
.flexslider {
	margin: 0 0 40px 0;
	width: 405px;
	height: 230px;
}
.flexslide-caption {
	bottom: 20px;
}
.flex-control-nav {
	bottom: 20px;
}/* Slider / End *//* #Content==================================================*//* Banners-------------------------------------------------- */
.banners-wrap .action-btn {
	font-size: 28px;
	padding: 24px 30px 52px 30px;
}/* Gift a Card specific */
.action-btn .ico-cards {
	width: 142px;
	height: 118px;
}/* Gift a Dinner specific */
.action-btn .ico-pizza {
	width: 157px;
	height: 114px;
}
.action-btn-holder__banner .star__first {
	left: 35px;
}
.action-btn-holder__right .star__first {
	left: auto;
	right: 25px;
}
.action-btn-holder__banner .star__second {
	left: 69px;
}
.action-btn-holder__right .star__second {
	left: auto;
	right: 58px;
}
.action-btn-holder__banner .star__third {
	left: 110px;
}
.action-btn-holder__right .star__third {
	left: auto;
	right: 100px;
}/* Menu Pages------------------------------------------------- *//* Menu Small Thumb */
.menu__small-thumbs .item-meta {
	position: static;
}
.menu__small-thumbs .item-body {
	float: none;
	padding-top: 0;
}/* Menu Grid */
.menu__grid {
}
.menu__grid .menu-item {
	margin-right: 0;
	width: 100%;
}
.menu__grid .thumb-holder {
	float: left;
	margin: 0 20px 0 0;
}
.menu__grid .thumb {
	width: auto;
	float: left;
	margin: 0;
}
.menu__grid .thumb img {
	width: auto;
}/* Our Team------------------------------------------------- */
.member__main .accent-box__left {
	max-width: 40%;
	margin: 0 20px 10px 0;
}
.members-list .member {
	margin-bottom: 40px;
}
.members-list .thumb {
	max-width: 38%;
	float: left;
	margin: 0 20px 10px 0;
}
.members-list .member-txt {
	overflow: hidden;
}
.members-list .member-body {
	overflow: hidden;
}/* Upcoming Events------------------------------------------------- *//* Thumb List */
.thumb-list li {
	width: 125px;
	margin: 0 20px 20px 0;
}
.thumb-list li:nth-child(2n) {
	margin-right: 20px;
}
.thumb-list li:nth-child(3n) {
	margin-right: 0;
}
.thumb-list h4.bulled {
	margin: 0 3px;
	padding: 0 8px;
}/* #Sidebar==================================================*//* Sidebar Form */
.form__sidebar input, .form__sidebar select, .form__sidebar .dk_container {
	width: 300px;
}
.form__sidebar .action-btn-holder {
	margin-left: 120px;
}/* #Gallery==================================================*/
.project-feed .project-item {
	width: 110px;
	margin-bottom: 10px;
}/* #Footer==================================================*/
.footer-widgets {
	padding-bottom: 40px;
}
.footer-widgets .container .grid_2, .footer-widgets .container .grid_3, .footer-widgets .container .grid_5 {
	width: 206px;
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0;
}
.widget-order .widget-title .adv-title {
	display: block;
}/* Copyright */
.copyright {
	bottom: -30px;
}/* Google Map */
#map_canvas {
	margin: 0;
	width: 405px;
	height: 230px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}/* Accent Box Page */
.accent-box-wrapper {
	background: #f9f8f7 url(../images/single-page-bg.jpg) 0 100% repeat-x;
}
.accent-box-page__left, .accent-box-page__right {
	background: none;
}
.accent-box-page__left-inner {
	padding-left: 90px;
}/* Order Catering */
.accent-box-single-page {
	padding-left: 56px;
	padding-right: 50px;
}
.form__order-catering label.fleft {
	float: left;
	width: 100px;
}
.form__order-catering input[type="text"], .form__order-catering input[type="email"], .form__order-catering input[type="tel"], .form__order-catering select, .form__order-catering .dk_container {
	float: left;
}/* Dinner Offers */
.offers {
	padding: 20px 0 0 0;
}
.offer-item {
	float: left;
	width: 168px;
	margin: 0 10px 44px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.offer-item:nth-child(3n) {
	margin-right: 10px;
}
.offer-item:nth-child(2n) {
	margin-right: 0 !important;
}/* Misc-------------------------------------------------- */
}
